currLabel: Komentarai
customIcon: null
enabled: true
handle: comments
icon: /home/telefonai/public_html/vendor/verbb/comments/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Comments
prevLevel: 1
prevParent: null
prevUrl: comments
sortOrder: 11
type: plugin
url: comments
